### Property

# WebKit2 WebsiteDataManager:itp-directory

#### Declaration

    property itp-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where Intelligent Tracking Prevention (ITP) data will be stored.

Type: | `gchar*`
Available since: | 2.30

Getter method | `webkit_website_data_manager_get_itp_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes